<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b29959a4be5b05f0f74f81c09875fcc">
  <dict>
    <!--2023-01-31 11:44:00.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:44:00.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:44:00.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
